A Sandcastle Documented Class Library

# ButterflowWrapper
ParsedConsoleOutputRecieved Event

Event queue for all listeners interested in ParsedConsoleOutputRecieved events.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public event EventHandler<ButterflowWrapperButterflowOutputArgs> ParsedConsoleOutputRecieved

#### Value

Type: System
EventHandler
ButterflowWrapper
ButterflowOutputArgs
See Also

#### Reference

ButterflowWrapper Class
butterflow_ui Namespace